Product comparison · 2 network switches

Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vs Lenovo Brocade 300 FC SAN

Add a product
  • 17specifications compared
  • 8differ
  • 9identical
  • 48known for one product only

Key differences

The Lenovo Brocade 300 FC SAN has 144 Gbit/s more switching capacity than the Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey (192 Gbit/s vs 48 Gbit/s). The Lenovo Brocade 300 FC SAN has 50 W more power consumption (typical) than the Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey (75 W vs 25 W). The Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey has 11 mm more width than the Lenovo Brocade 300 FC SAN (440 mm vs 429 mm). Power connector: DC-in jack on the Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey, AC-in jack on the Lenovo Brocade 300 FC SAN. Product colour: Grey on the Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey, Silver on the Lenovo Brocade 300 FC SAN.

  • Power connector
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:DC-in jack
    • Brocade 300 FC SAN:AC-in jack
  • Switching capacity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:48 Gbit/s
    • Brocade 300 FC SAN:192 Gbit/s
  • Product colour
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • Brocade 300 FC SAN:Silver
  • Power consumption (typical)
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:25 W
    • Brocade 300 FC SAN:75 W
  • Width
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:440 mm
    • Brocade 300 FC SAN:429 mm
  • Depth
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:210 mm
    • Brocade 300 FC SAN:307 mm
  • Height
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:44 mm
    • Brocade 300 FC SAN:43 mm
  • Weight
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:2.7 kg
    • Brocade 300 FC SAN:4.2 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x210-24GT-50, Brocade 300 FC SAN
65 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL2+Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportKnown for oneRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636Unknown — not stated by the source
AP domain managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityKnown for one24Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one20Unknown — not stated by the source
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Power connectorDiffersDC-in jackAC-in jack
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source24
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Networkidentical
Networking standardsKnown for oneIEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
10G supportKnown for oneNoUnknown — not stated by the source
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityDiffers48 Gbit/s192 Gbit/s
ThroughputKnown for one35.7 MppsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.1 µsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneMD5, PEAP, SSH, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP, Telnet, NTPUnknown — not stated by the source
Supported network protocolsKnown for oneICMP, ARP, SMTPUnknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreySilver
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
Performanceidentical
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs25 W75 W
Power consumption (max)Known for one28 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one94.8 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm429 mm
DepthDiffers210 mm307 mm
HeightDiffers44 mm43 mm
WeightDiffers2.7 kg4.2 kg
Certificatesidentical
CertificationKnown for oneUL, cUL, UL-EUUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons